#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-8JyNmSN8rMo74ls3fGRW0p
key:                  store-0.7.11-8JyNmSN8rMo74ls3fGRW0p
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b87aa052917270b49a5feb863e288b30
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-8JyNmSN8rMo74ls3fGRW0p
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-KzGTIaQsaVs3A1KgfJgr6L
    base64-bytestring-1.2.0.1-3tzW7YePjGHCZCQKGgEuSh
    bifunctors-5.5.11-FWIiISzEv9tD1URWdgCply bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-2Hxtv3jWJmV86eSuhcC2z5 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-AH1DkpGnJwD2iSCUVSIDTY ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.8.1-FKwLBUgdZ9V4mor6pS0WqQ
    hspec-smallcheck-0.5.2-9nDI4Nn5FyX7THK29Tig7D integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-EtHCMQ2M91MDXegJ3o5ild
    monad-control-1.0.2.3-DExhH7pYPBv6zLYiENV4Ib
    mono-traversable-1.0.15.1-9vpGL2gRIoGH4AJrOIotpc
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    primitive-0.7.1.0-HszRJTbIytQDXhFpW7xbnI
    resourcet-1.2.4.2-5CFOSlyS1d6JDuCO2Yt3hS
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-7nmm8rsRSBIHmopovh1zpj
    store-core-0.4.4.4-7lCI7oE7HJr2di2xzcVXi3
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-1lOkPyASgb2JMdm5SHw8x5
    th-orphans-0.13.11-3l7BN9unZP8C5iepbWzPYJ
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-KdLBi9EsehcIyBMNs5YP6W time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

